name=osr-base
version=1.0.0
author=mc007
maintainer=mc007
sentence=osr-base Library
paragraph=
category=Uncategorized
url=https://github/osr_base
architectures=*
includes=osr_base.h
depends=ArduinoLog,Vector,Streaming
